uuid: 30271d41-fb81-4464-8377-7a183a5a31f3
langcode: es
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw
id: media_publish_action
label: 'Publicar medio'
type: media
plugin: 'entity:publish_action:media'
configuration: {  }
